PHP ��U
前一頁 |  | 下一頁

# zend_declare_class_constant_double

zend_declare_class_constant_double -- ...

## Description

#include <zend_API.h>

int zend_declare_class_constant_double ( zend_class_entry* ce, char* name, size_t name_length, double value, magic TSRMLS_DC )

...

## Parameters

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_declare_class_constant_bool | 上一層 | zend_declare_class_constant_long